Delete Agent
Delete Agent — Taskade REST API v1 reference: DELETE /agents/{agentId}. Parameters, authentication, and response schema.
delete
Delete an agent
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
agentIdstringRequired
Responses
200
Agent successfully deleted
application/json
Agent successfully deleted
okboolean · enumRequiredPossible values:
4XX
Error description
application/json
delete/agents/{agentId}
DELETE /api/v1/agents/{agentId} HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"ok": true
}Last updated
Was this helpful?